Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-6014

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2008-6014
Last Modified 19 Aug 2009 01:22:53
Published 30 Jan 2009 01:30:05
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2008-6014

Summary

SQL injection vulnerability in scripts/links.php in Rianxosencabos CMS 0.9 allows remote attackers to execute arbitrary SQL commands via the id parameter.

Vulnerable Systems

Application

  • Rianxosencabos Cms 0.9


References

XF - rianxosencabos-id-sql-injection(45552)

BID - 31502

MILW0RM - 6636


Last Updated: 27 May 2016 10:49:02